linux-modules-nvidia-440-server-5.8.0-1010-oracle 5.8.0-1010.10 (amd64 binary) in ubuntu groovy

 This package contains the Linux kernel nvidia modules for version 5.8.0-1010.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-440-server-oracle* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Details

Package version:
5.8.0-1010.10
Source:
linux-restricted-modules-oracle 5.8.0-1010.10 source package in Ubuntu
Status:
Deleted
Component:
restricted
Priority:
Optional